Index: stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/schema/xsd/mathml.xsd
===================================================================
--- stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/schema/xsd/mathml.xsd	(revision b1a51ac18a0ba70461444d4780d9fcdee3b5ce6d)
+++ stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/schema/xsd/mathml.xsd	(revision b1a51ac18a0ba70461444d4780d9fcdee3b5ce6d)
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!--
+  This file is part of DocBook V5.0
+  
+  Copyright 1992-2008 HaL Computer Systems, Inc.,
+  O'Reilly & Associates, Inc., ArborText, Inc., Fujitsu Software
+  Corporation, Norman Walsh, Sun Microsystems, Inc., and the
+  Organization for the Advancement of Structured Information
+  Standards (OASIS).
+  
+  Release: $Id: mathml.rnc 8931 2010-10-20 13:29:20Z nwalsh $
+  
+  Permission to use, copy, modify and distribute the DocBook schema
+  and its accompanying documentation for any purpose and without fee
+  is hereby granted in perpetuity, provided that the above copyright
+  notice and this paragraph appear in all copies. The copyright
+  holders make no representation about the suitability of the schema
+  for any purpose. It is provided "as is" without expressed or implied
+  warranty.
+  
+  If you modify the DocBook schema in any way, label your schema as a
+  variant of DocBook. See the reference documentation
+  (http://docbook.org/tdg5/en/html/ch05.html#s-notdocbook)
+  for more information.
+  
+  Please direct all questions, bug reports, or suggestions for changes
+  to the docbook@lists.oasis-open.org mailing list. For more
+  information, see http://www.oasis-open.org/docbook/.
+  
+  ======================================================================
+-->
+<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" targetNamespace="http://docbook.org/ns/docbook" xmlns:dbs="http://docbook.org/ns/docbook-slides" xmlns:db="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink">
+  <xs:import namespace="http://docbook.org/ns/docbook-slides" schemaLocation="slides.xsd"/>
+  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="xlink.xsd"/>
+  <xs:import namespace="http://www.w3.org/XML/1998/namespace" schemaLocation="xml.xsd"/>
+  <!-- ============================================================ -->
+  <xs:attributeGroup name="db.imagedata.mathml.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.imagedata.mathml.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attribute name="format">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="mathml">
+            <xs:annotation>
+              <xs:documentation>Specifies MathML.</xs:documentation>
+            </xs:annotation>
+          </xs:enumeration>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="align" type="db:db.imagedata.align.enumeration"/>
+    <xs:attribute name="valign" type="db:db.imagedata.valign.enumeration"/>
+    <xs:attribute name="width"/>
+    <xs:attribute name="contentwidth"/>
+    <xs:attribute name="scalefit" type="db:db.imagedata.scalefit.enumeration"/>
+    <xs:attribute name="scale" type="xs:positiveInteger"/>
+    <xs:attribute name="depth"/>
+    <xs:attribute name="contentdepth"/>
+  </xs:attributeGroup>
+  <xs:group name="db.imagedata.mathml.info">
+    <xs:sequence>
+      <xs:group ref="db:db._info.title.forbidden"/>
+    </xs:sequence>
+  </xs:group>
+  <xs:group name="db.imagedata.mathml">
+    <xs:sequence>
+      <xs:element name="imagedata">
+        <xs:complexType>
+          <xs:sequence>
+            <xs:group ref="db:db.imagedata.mathml.info"/>
+            <xs:group maxOccurs="unbounded" ref="dbs:db._any.mml"/>
+          </xs:sequence>
+          <xs:attributeGroup ref="db:db.imagedata.mathml.attlist"/>
+        </xs:complexType>
+      </xs:element>
+    </xs:sequence>
+  </xs:group>
+  <!-- ============================================================ -->
+</xs:schema>
